Subject: Ticket Assigned - need escalation
From: Landmark Group <[email-masked]>
To: [email-masked]
Date: Sun, 18 Apr 2021 16:06:33 +0000

Hi Juhi Goel,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation hemant pandya                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  hemant pandya Bot:  Hi Hemant Pandya ,what do you need help with? Customer:  When will I get my refund? Bot:  Please choose your location Customer:  Saudi Arabia Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by SADAD or cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.   Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by SADAD - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  00966556680589 Bot:  Please wait while we transfer you to an agent Agent:  Hi, Thank you for contacting us. My name is Mohammad. How may I help you?  Customer:  Hello Customer:  The items from the ordered 6265271302 were picked up long time ago and still haven’t received the refund Agent:  Please allow me to check it for you.  Agent:  now the returned has reach warehouse Agent:  and after the quality check it will be process the refund Customer:  After so long? Agent:  i will check and reply you as i need to follow up with warehouse Agent:  i will mail you at [email-masked] Agent:  Is there anything else I can help ? Agent:  As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query. Bot:  Rate our Customer Service Agent [Customer Feedback: How satisfied were you with your chat with us today? - Extremely dissatisfied] Customer:  /startOver Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Bot:  Hi Hemant Pandya ,what do you need help with? Customer:  When will I get my refund? Bot:  Please choose your location Customer:  Saudi Arabia Bot:   Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by SADAD or cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.   Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by SADAD - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            09:10 PM, 12th Mar                   Mohamed                   Hi Hemant, Thank you for contacting us. This's Mohamed . I will be happy to help you.           09:10 PM, 12th Mar                     hemant pandya                    I have been waiting for the refund of the order 6265271302 from over a month           09:11 PM, 12th Mar                     hemant pandya                    The items have been returned since long ago           09:12 PM, 12th Mar                   Mohamed                   May I request you to please stay on-hold while I retrieve the information.            09:13 PM, 12th Mar                   Mohamed                   As we checked the items has been picked up from you and not refund the amount           09:17 PM, 12th Mar                   Mohamed                   we are apologising for that .           09:18 PM, 12th Mar                   Mohamed                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             09:21 PM, 12th Mar                   Mohamed                   Hi, I'm not getting a response from you. Are we still connected?           09:22 PM, 12th Mar                   Mohamed                   Hi Hemant, I'm not getting a response from you. Are we still connected?           09:22 PM, 12th Mar                   Mohamed                   As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query.           09:24 PM, 12th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2235374